[
	{
		"metadata": {},
		"data": [
			{
				"userIds": [
					"ADMIN_SELF",
					"ASYS"
				],
				"populationCode": "TeamOne",
				"referencePopulation": false,
				"populationLabel": "Equipe TeamOne",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM1",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"JLEFEBVRE"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"JDUBOIS"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"AFAURE"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"SGAUTIER"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"JLEMESSAGER"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"DMORIN"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"RPOIRIER"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"ERAMIREZ"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"NVERMEER"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"EVINCENT"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"OWILLIAMS"
				],
				"populationCode": "TeamTwo",
				"referencePopulation": true,
				"populationLabel": "Equipe TeamTwo",
				"useMobility": true,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					}
				]
			}
		]
	}
]